Subject: Re: Shell scripts?
From: [email-masked] (Chris Cowan)

27 Jan 1997 22:33:50 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Sender: Chris Cowan <[email-masked]> (Unverified)
X-Mailer: Mozilla 4.0b1 (WinNT; I)
Original-To: Scott Kempf <[email-masked]>
Original-CC: [email-masked]
X-Priority: Normal
Original-Sender: [email-masked]

Scott Kempf wrote:
> 
> Can anyone tell me where I might find POSIX or X/OPEN system
> standards on the web?
> 

I've been on a similar hunt for some time.    

I don't think it is possible to get anything without paying $$$$$.  Both the IEEE and OpenGroup expect to make 
money on this stuff.  (ISODE and OMG are like this as well.   But at least they have bits and pieces of drafts 
and prelim specs available).

For POSIX, go to www.ieee.org and you'll see that they are offering collections & sets of standards on CDROM 
and on the web (protected).   The prices I saw were steep, even if you are a paying member.   (Perhaps they 
cut Academic Institutions a break).

For X/Open start at www.opengroup.org.   It looks like you can order a complete set of specs on CDROM or
in hardcopy.  (No web)

PS. One thing I've always been surprised at is that the FSF/LPF has raised not a big stink about this 
situation. (Perhaps I've missed it).   In a lot of cases, it's easier to obtain a PD implementation of a spec, 
than it is to obtain a copy of the spec itself.   (I remember being amazed the first time I went looking for 
the pthreads spec).

-- 
Chris Cowan                       
[email-masked]  	          
(512) 342-3635
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".